
body{
	background: url("imagenes/fondo.jpg");

	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	
}

.fondo{
	background: url("imagenes/fondo.jpg");

	
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

}

header{
  text-align: center;
  padding: 1em;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000; /* Asegura que el header esté encima de otros elementos fijos */
}
.contenido {
    margin-top: 5px; /* Ajusta este valor para que coincida con la altura de tu header */
}

.imagenCarousel{
	overflow: hidden;
	height: 500px;
}
.imagenCarousel img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}


/* Pruebas */
.remarcar{
	border-width: 10px;
	border-style: solid;
	border-color: red;
}
.remarcar2{
	border-width: 10px;
	border-style: solid;
	border-color: blue;
}

.fade-in-image{
	animation: fadeIn 3s;
}

.fade-in-from-right {
  opacity: 0;
  transform: translateX(100%);
  animation: fadeInFromRight 0.5s ease-in-out forwards;
}

@keyframes fadeInFromRight {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}